
.events-bar {
	padding: 10px 0;
}

.tribe-bar-section {
	display: inline-block;
	padding-right: 10px;
	vertical-align: top;
	white-space: nowrap;
}

.tribe-bar-filter {
	display: inline-block;
	margin-right: 10px;
	margin-bottom: 10px;
}

.tribe-bar-views-list {
	display: none;
}

#tribe-events-content ul.tribe-events-sub-nav {
	overflow: hidden;
	margin: 0;
	padding-top: 15px;
	border-top: 1px solid #dfdfdf;
	text-align: left;
}

.tribe-events-sub-nav .tribe-events-nav-next {
	float: right;
	padding-right: 2px;
}

.tribe-events-sub-nav .tribe-events-nav-previous {
	float: left;
	padding-left: 2px;
}

.tribe-events-sub-nav .tribe-events-nav-next a:after {
	display: inline-block;
	margin-left: 5px;
	font-family: "FontAwesome";
	content: "";
}

.tribe-events-sub-nav .tribe-events-nav-previous a:before {
	display: inline-block;
	margin-right: 5px;
	font-family: "FontAwesome";
	content: "";
}

.tribe-events-sub-nav span {
	display: none;
}

#tribe-events-header ul.tribe-events-sub-nav {
	padding: 0;
	border: none;
}

#tribe-events-content.event-details ul.tribe-events-sub-nav {
	padding-top: 15px;
	border-top: 1px solid #dfdfdf;
	font-size: 0;
}

#tribe-events-content.event-details ul.tribe-events-sub-nav .tribe-events-nav-next {
	text-align: right;
}

#tribe-events-content.event-details ul.tribe-events-sub-nav li {
	width: 50%;
	margin: 0;
	padding: 0 5px;
	box-sizing: border-box;
	font-size: 12px;
}

#tribe-events-content.event-details ul.tribe-events-sub-nav li .fa {
	margin-right: 5px;
	margin-left: 5px;
}

#tribe-events-footer.month-footer ul.tribe-events-sub-nav {
	padding-top: 0;
	border-top: 0;
}

.tribe-events-single .event-title {
	margin-bottom: 15px;
}

.event-item {
	padding-bottom: 20px;
	border-bottom: 1px solid #dfdfdf;
}

.event-item .more {
	float: right;
}

.event-item .entry-title {
	margin: 1em 0 0;
	font-size: 28px;
}

.tribe-events-day-time-slot .tribe-events-last {
	border-bottom: 2px solid #dfdfdf;
}

.event-meta {
	margin: .5em 0 1.5em;
	font-size: 12px;
}

.event-meta .separator {
	padding: 0 5px;
	color: #ccc;
}

.event-meta address {
	display: inline;
}

.event-meta dd {
	margin: 0 0 15px 15px;
}

.tribe-events-gmap:after {
	display: inline-block;
	margin-left: 10px;
	font-family: "FontAwesome";
	content: "";
}

.tribe-events-list-separator-month {
	display: block;
	margin-top: 1.5em;
	padding: 10px 15px;
	background: #e6e6e6;
	color: #333;
	font: 400 18px/1.5em "Arvo", sans-serif;
	text-transform: uppercase;
}

.tribe-events-promo {
	display: none;
}

.tribe-events-event-image img {
	max-width: 100%;
	height: auto;
}

a.tribe-events-button {
	display: inline-block;
	padding: 6px 29px 5px;
	background: #e6e6e6;
	color: #666;
	font-size: 14px;
	line-height: 25px;
	text-transform: uppercase;
	border: none;
	transition: all .3s;
	font-family: "PT Sans";
	text-align: center;
	margin-right: 20px;
	margin-top: 20px;
}

a.tribe-events-button:hover {
	background-color: #8ac0cd;
	color: #fff;
}

.tribe-events-notices {
	position: relative;
	margin: 20px 0;
	padding: 11px 10px 11px 45px;
	border: none;
	background-color: #fff9d8;
	color: #caa533;
	border-radius: 0;
	text-shadow: none;
}

.tribe-events-notices:before {
	display: block;
	position: absolute;
	left: 10px;
	top: 10px;
	width: 22px;
	height: 22px;
	border-color: #e9dab1;
	background-color: #fff9d8;
	color: #caa533;
	font-family: "FontAwesome";
	font-size: 22px;
	text-align: center;
	content: "";
}

#tribe-events-content table.tribe-events-calendar {
	margin: 30px 0;
	border-color: #e5e5e5;
}

#tribe-events-content .tribe-events-calendar td {
	border-color: #e5e5e5;
}

#tribe-events-content .tribe-events-calendar div[id*="tribe-events-event-"] h3.entry-title {
	padding: 5px 0;
	font-family: "PT Sans", sans-serif;
}

.events-archive.events-gridview #tribe-events-content table .type-tribe_events {
	padding: 0;
}

.tribe-events-calendar td div[id*="tribe-events-daynum-"] {
	padding: 5px;
	color: #999;
}

.tribe-events-calendar td div[id*="tribe-events-daynum-"] a {
	display: block;
	margin: -5px;
	padding: 5px;
}

.tribe-events-calendar .tribe-events-tooltip {
	border-color: #dfdfdf;
	background: #fff;
	box-shadow: 0 0 3px rgba(0, 0, 0, .1);
}

#tribe-events-content .tribe-events-tooltip h4.entry-title {
	padding: 0 5px;
	background: #dfdfdf;
	color: #3f3f3f;
	font-weight: 700;
	text-transform: uppercase;
	letter-spacing: 0;
}

.tribe-events-tooltip .tribe-events-arrow {
	background-image: url("https://cdn-ileobno.nitrocdn.com/pXVWnkLhwVocJlarphiMyNrClvxrCkWQ/assets/images/optimized/lakecity.com/wp-content/themes/clean-cutta/images/tribe-tooltips.png");
}

.tribe-events-tooltip .tribe-events-arrow.nitro-lazy {
	background-image: none !important;
}

.sidebar .widget .widget-event-list {
	margin: 0;
	padding: 0;
}

.sidebar .widget .widget-event-list li {
	margin: 0;
	padding: 10px 0;
	border-bottom: 1px solid #dfdfdf;
}

.sidebar .widget .widget-event-list li:before {
	display: none;
	content: "";
}

.sidebar .widget .widget-event-list .entry-title {
	margin: 0;
	font-size: 16px;
}

.sidebar .widget .widget-event-list .duration {
	margin: 0;
}

.tribe-events-widget-link .fa {
	margin-right: 5px;
}

@media (min-width: 450px) {
	.event-meta dt {
		float: left;
		clear: left;
		padding-right: 10px;
		vertical-align: top;
	}
	
	.event-meta dd {
		float: left;
		margin: 0;
		vertical-align: top;
	}
}

@media (max-width: 800px) {
	.events-bar {
		text-align: center;
	}
	
	.tribe-bar-section {
		white-space: normal;
		margin-bottom: 10px;
	}
	
	.tribe-bar-filter {
		margin-bottom: 10px;
	}
	
	.tribe-bar-section label {
		text-align: left;
	}
}
